/* reglages spécifique de couleur pour CS */
ol li:before	{ color: #08a6ba; }
h1 { color: #08a6ba; }
h3.spip { color: #08a6ba; }

/***********************************/
/*** menu boot  ********************/
/***********************************/
.slogan span { color: #08A6BA; }
.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a.on { color: #08a6ba; }

/***********************************/
/*** menu bloc cooperative,entr  ***/
/***********************************/
.bloc_bleu { background-color: #08a6ba;}
.bloc_bleu li a:hover, .bloc_bleu li a.on { color: #003882; }
.bloc_gris .ti-arrow-right:before { color: #08a6ba; }
.bloc_gris li a:hover, .bloc_gris li a.on, .bloc_gris h3 { color: #08a6ba; }
.bloc_grisfonce li a:hover, .bloc_grisfonce li a.on { color: #eb6e15; }

/*** formulaire recherche ***/
#formulaire_recherche { background-color: #61ccda; }
#formulaire_recherche input { background-color: #61ccda; }

/* menu coop et renc */
.menu_coop .ti-arrow-right:before { color: #08a6ba; }
.menu_rencontr .ti-arrow-right:before { color: #08a6ba; }

/*** outils ***/
.outils .icon-container { background-color: #003882; }
.outils .iconcloud { background-color: #707173;}
.outils .iconcase { background-color: #08a6ba;}
.outils .tit-outil:hover { color: #08a6ba; }
.outils .tit-outil2:hover { color: inherit; }

/*** slide test ***/
.bloc_test3 { background: #08A6BA; }

/*** slide dev ***/
.slide_dev .slide_bloc .bloc_dev2 { background: #08A6BA; }

/*** page entrepreneurs ***/
.nom_societe { background-color: #08A6BA; }

/*** footer ***/
.res-sociaux { color: #08a6ba; }
#footer a { color: #08a6ba; }

/*** formidable ***/
.formulaire_formidable .submit { background-color: #08a6ba; }
